@charset "UTF-8";
.s5-container {
  max-width: 100% !important;
  padding: 0 !important;
}
.s5-container * {
  line-height: 1.5;
  color: #2f353d;
  box-sizing: border-box;
}

.kv {
  background: url(../images/img_kv.jpg) no-repeat center center;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 650px;
  padding: 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .kv {
    background: none;
    height: auto;
    padding: 0;
    display: block;
  }
}
.kv .inner {
  width: 1400px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .kv .inner {
    width: 100%;
    display: block;
  }
}
.kv .inner .img-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .kv .inner .img-sp {
    display: block;
  }
}
.kv .inner h1 {
  background: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  font-size: 35px;
  width: 520px;
  padding: 35px 5px 35px 35px;
}
@media screen and (max-width: 1000px) {
  .kv .inner h1 {
    font-size: 30px;
    width: 450px;
  }
}
@media screen and (max-width: 768px) {
  .kv .inner h1 {
    width: 100%;
    padding: 15px 5%;
    font-size: 20px;
    background: #f2f5fa;
    color: #2f353d;
    font-weight: bold;
  }
}
.kv .inner h1 span {
  color: #ffffff;
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 768px) {
  .kv .inner h1 span {
    font-size: 14px;
    color: #2f353d;
    font-weight: bold;
  }
}

.lead {
  font-size: 16px;
  text-align: center;
  margin-top: 60px;
  padding: 0 30px;
}
@media screen and (max-width: 768px) {
  .lead {
    margin-top: 30px;
    font-size: 15px;
    text-align: left;
    padding: 0 5%;
  }
}

#hearling > div:nth-child(4) > div.txt-area > div > a {
  padding: 8px 12px;
}

.assist {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .assist {
    margin-top: 60px;
  }
}
.assist > h2 {
  font-size: 30px;
  text-align: center;
  padding: 0 30px;
}
@media screen and (max-width: 768px) {
  .assist > h2 {
    font-size: 24px;
    padding: 0 5%;
  }
}
.assist .icn {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .assist .icn {
    margin-top: 60px;
  }
}
.assist .icn ul {
  max-width: 1200px;
  padding: 0 30px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .assist .icn ul {
    padding: 0 5%;
  }
}
.assist .icn ul li {
  width: 33.3333333333%;
}
.assist .icn ul li img {
  margin: 0 auto;
}
.assist .tab {
  background: #f2f5fa;
  margin-top: 100px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .assist .tab {
    margin-top: 60px;
  }
}
.assist .tab ul {
  max-width: 1200px;
  padding: 0 30px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .assist .tab ul {
    padding: 0;
  }
}
.assist .tab ul li {
  width: 33.3333333333%;
  text-align: center;
  border-left: 1px solid #eaedf2;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border-bottom: 4px solid #f2f5fa;
  transition: border-color 0.3s, background-color 0.3s;
}
@media screen and (max-width: 768px) {
  .assist .tab ul li {
    font-size: 14px;
  }
}
.assist .tab ul li:last-child {
  border-right: 1px solid #eaedf2;
}
.assist .tab ul li.active {
  background-color: #e8edf3;
  border-bottom: 4px solid #5886f5;
}
.assist .tab ul li:hover {
  background-color: #e8edf3;
  border-bottom: 4px solid #5886f5;
}
.assist .tab ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.assist .tab ul li a:hover {
  color: #2f353d;
  text-decoration: none;
}
.assist ul.tab-content li {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li {
    margin-bottom: 40px;
  }
}
.assist ul.tab-content li .lead-area {
  background-color: #f2f5fa;
  padding: 60px 0;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .lead-area {
    padding: 50px 5%;
  }
}
.assist ul.tab-content li .lead-area h2 {
  font-size: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .lead-area h2 {
    font-size: 24px;
    text-align: left;
  }
}
.assist ul.tab-content li .lead-area p {
  margin-top: 20px;
  font-size: 16px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .lead-area p {
    font-size: 15px;
    text-align: left;
    margin-top: 15px;
  }
}
.assist ul.tab-content li .content-box {
  max-width: 1200px;
  padding: 0 30px;
  width: 100%;
  margin: 60px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .content-box {
    display: block;
    margin-top: 40px;
    padding: 0 5%;
  }
}
.assist ul.tab-content li .content-box .img {
  width: 50%;
  order: 1;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .content-box .img {
    width: 100%;
    margin-top: 20px;
  }
}
.assist ul.tab-content li .content-box .txt-area {
  width: 45%;
  order: 2;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .content-box .txt-area {
    width: 100%;
  }
}
.assist ul.tab-content li .content-box .txt-area h2 {
  font-size: 30px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .content-box .txt-area h2 {
    font-size: 24px;
  }
}
.assist ul.tab-content li .content-box .txt-area p {
  font-size: 16px;
  margin-top: 20px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .assist ul.tab-content li .content-box .txt-area p {
    margin-top: 15px;
    font-size: 15px;
  }
}
.assist ul.tab-content li .content-box .txt-area p sup {
  color: #3765e0;
  font-size: 10px;
  padding: 0 1px;
}
.assist ul.tab-content li .content-box .txt-area .btn {
  margin-top: 20px;
}
.assist ul.tab-content li .content-box .txt-area .btn a {
  color: #ffffff;
}
.assist ul.tab-content li .content-box.reverse .img {
  order: 2;
}
.assist ul.tab-content li .content-box.reverse .txt-area {
  order: 1;
}

.support-area {
  max-width: 1200px;
  margin: 100px auto 0;
  padding: 0 30px;
}
@media screen and (max-width: 768px) {
  .support-area {
    margin-top: 60px;
    padding: 0 5%;
  }
}
.support-area h2 {
  font-size: 28px;
  text-align: left;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .support-area h2 {
    font-size: 22px;
  }
}
.support-area ul {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .support-area ul {
    display: block;
    margin-top: 0;
  }
}
.support-area ul li {
  background-color: #f2f5fa;
  width: 31.5%;
  transition: opacity 0.3s;
}
@media screen and (max-width: 768px) {
  .support-area ul li {
    width: 100%;
    margin-top: 40px;
  }
}
.support-area ul li:hover {
  opacity: 0.7;
}
.support-area ul li:hover a {
  text-decoration: none;
}
.support-area ul li a {
  display: block;
}
.support-area ul li a .txt-area {
  padding: 25px 20px;
}
@media screen and (max-width: 768px) {
  .support-area ul li a .txt-area {
    padding: 20px 5%;
  }
}
.support-area ul li a .txt-area h3 {
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .support-area ul li a .txt-area h3 {
    font-size: 18px;
  }
}
.support-area ul li a .txt-area p {
  font-size: 16px;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .support-area ul li a .txt-area p {
    font-size: 15px;
  }
}

.link-area {
  background-color: #f2f5fa;
  padding: 80px 0;
  text-align: center;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .link-area {
    padding: 50px 0;
    margin-top: 60px;
  }
}
.link-area a {
  color: #ffffff;
  font-size: 20px;
  padding: 10px 60px;
}
@media screen and (max-width: 768px) {
  .link-area a {
    font-size: 18px;
    width: 257px;
    padding: 10px 0;
  }
}

.gray2 {
  background-color: #f2f2f2;
  padding: 70px 40px 30px;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .gray2 {
    padding: 30px 5% 30px;
    margin-top: 40px;
  }
}
.gray2 * {
  font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", Verdana, Helvetica, sans-serif;
}
.gray2 a {
  color: #ffffff;
}
.gray2 > .inner {
  max-width: 1200px;
  margin: 0 auto;
}
.gray2 > .inner > h2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  text-align: center;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > h2 {
    font-size: 16px;
  }
}
.gray2 > .inner > h2 img {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > h2 img {
    max-width: 200px;
  }
}
.gray2 > .inner > ul {
  margin: 40px 0 0;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul {
    margin: 30px 0 0;
    display: block;
  }
}
.gray2 > .inner > ul > li {
  width: 33.3333333333%;
  background-color: #ffffff;
}
@media screen and (max-width: 1100px) {
  .gray2 > .inner > ul > li {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li {
    width: 100%;
  }
}
.gray2 > .inner > ul > li .img img {
  width: 100%;
}
.gray2 > .inner > ul > li .txt-area {
  padding: 25px 10px 60px;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area {
    padding: 20px 5% 30px;
  }
}
.gray2 > .inner > ul > li .txt-area .logo {
  font-size: 0;
}
.gray2 > .inner > ul > li .txt-area .ttl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 15px;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .ttl {
    padding-right: 0;
    margin-bottom: 0;
  }
}
.gray2 > .inner > ul > li .txt-area .ttl h3 {
  font-size: 32px;
  padding: 0 15px;
  font-weight: 500;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .ttl h3 {
    font-size: 20px;
    padding: 0;
  }
}
.gray2 > .inner > ul > li .txt-area .ttl h3:has(img) {
  width: 180px;
  display: flex;
  flex-direction: column;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .ttl h3:has(img) {
    width: 150px;
  }
}
.gray2 > .inner > ul > li .txt-area .ttl h3:has(img) span {
  font-size: 16px;
  display: block;
  margin-top: 8px;
  text-align: left;
}
.gray2 > .inner > ul > li .txt-area .flex-area {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
  min-height: 65px;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .flex-area {
    display: block;
    font-size: 18px;
    padding: 0;
    min-height: auto;
  }
}
.gray2 > .inner > ul > li .txt-area .flex-area p {
  font-size: 14px;
  width: 48%;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .flex-area p {
    width: 100%;
    margin-top: 5px;
  }
}
.gray2 > .inner > ul > li .txt-area .flex-area .btn {
  width: 48%;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .flex-area .btn {
    width: 100%;
    margin-top: 20px;
  }
}
.gray2 > .inner > ul > li .txt-area .flex-area .btn a {
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .flex-area .btn a {
    text-align: center;
    font-size: 14px;
    width: 257px;
    margin: 0 auto;
    display: block;
    padding: 12px 20px;
  }
}
.gray2 > .inner > ul > li .txt-area p.reserve {
  display: block;
  font-size: 0.75rem;
  font-weight: normal;
  line-height: 1.4;
  color: #f00;
  margin: 5px 0 0;
  padding-left: 1em;
  text-indent: -1em;
}
.gray2 > .inner > ul > li .txt-area .gray-area {
  background-color: #f2f2f2;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .gray-area {
    display: block;
    padding: 15px 3%;
  }
}
.gray2 > .inner > ul > li .txt-area .gray-area p {
  width: 47%;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .gray-area p {
    width: 100%;
  }
}
.gray2 > .inner > ul > li .txt-area .gray-area p .big {
  display: block;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .gray-area p .big {
    display: inline;
    font-size: 14px;
  }
}
.gray2 > .inner > ul > li .txt-area .gray-area p .small {
  font-size: 14px;
}
.gray2 > .inner > ul > li .txt-area .gray-area .full-store-btn {
  width: 47%;
}
@media screen and (max-width: 768px) {
  .gray2 > .inner > ul > li .txt-area .gray-area .full-store-btn {
    margin-top: 10px;
    width: 100%;
  }
}
.gray2 > .inner > ul > li .txt-area .gray-area .full-store-btn .s5-sonyStoreCustom {
  margin-top: 0;
}
.gray2 > .inner > ul > li .txt-area .gray-area .full-store-btn a {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.recent {
  max-width: 1200px;
  margin: 100px auto 0;
  padding: 0 30px;
}
@media screen and (max-width: 768px) {
  .recent {
    margin-top: 60px;
    padding: 0 5%;
  }
}
.recent h2 {
  font-size: 28px;
  text-align: left;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .recent h2 {
    font-size: 22px;
  }
}
.recent ul {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .recent ul {
    justify-content: space-between;
  }
}
.recent ul li {
  width: 220px;
  margin-top: 30px;
  margin-right: 40px;
  transition: opacity 0.3s;
}
@media screen and (max-width: 768px) {
  .recent ul li {
    width: 47.5%;
    margin-right: 0;
  }
}
.recent ul li:hover {
  opacity: 0.7;
}
.recent ul li:hover a {
  text-decoration: none;
}
.recent ul li a {
  display: block;
}
.recent ul li a .txt-area h3 {
  font-size: 16px;
  margin-top: 10px;
  color: #8e939b;
}
@media screen and (max-width: 768px) {
  .recent ul li a .txt-area h3 {
    font-size: 14px;
  }
}
.recent ul li a .txt-area p {
  font-size: 18px;
  margin-top: 10px;
  color: #333333;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .recent ul li a .txt-area p {
    font-size: 15px;
  }
}

.footnotes {
  margin-top: 100px;
  background-color: #f2f5fa;
  padding: 30px 0;
}
@media screen and (max-width: 768px) {
  .footnotes {
    margin-top: 60px;
  }
}
.footnotes .inner {
  max-width: 1190px;
  margin: 0 auto;
  padding: 0 30px;
}
.footnotes .inner h2 {
  text-align: right;
  font-size: 13px;
  position: relative;
  padding-right: 13px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .footnotes .inner h2 {
    margin-bottom: 20px;
  }
}
.footnotes .inner h2:after {
  content: "";
  position: absolute;
  top: 7px;
  right: 0;
  border: 4px solid transparent;
  border-top: 5px solid #2f353d;
}
.footnotes .inner h2.active:after {
  top: 3px;
  transform: rotate(180deg);
}
.footnotes .inner dl {
  margin-top: 10px;
  display: flex;
}
.footnotes .inner dl dt {
  font-weight: bold;
  font-size: 13px;
  width: 35px;
}
@media screen and (max-width: 768px) {
  .footnotes .inner dl dt {
    width: 25px;
  }
}
.footnotes .inner dl dd {
  font-size: 13px;
  width: calc(100% - 40px);
}
@media screen and (max-width: 768px) {
  .footnotes .inner dl dd {
    width: calc(100% - 25px);
  }
}
.footnotes .inner dl.note {
  margin-top: 30px;
}

.CategoryNav {
  margin-bottom: 0 !important;
}

.s5-returnToTop {
  margin-top: 0 !important;
}

.Support,
.s5-toSitemapV2,
.GlobalFooter__Meta hr,
.UtilityLinksLinksOnly,
#developPrintReqUrl {
  display: none !important;
}

.GlobalFooter__Meta .Border__Jp {
  display: block !important;
}

@media screen and (min-width: 769px) {
  .pc {
    display: block !important;
  }
  .pcImg {
    display: inline-block !important;
  }
  .sp {
    display: none !important;
  }
  .spImg {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .pcImg {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .spImg {
    display: inline-block !important;
  }
}